body {
  background-color: #006EB3;
}

a:link, a:visited, a:hover, a:active {
  color: #006EB3;
  text-decoration: underline;
}

#wrapper {
  background-color: #fff;
}

/*TOP MENU */
ul.menu_top li a.menu_top:link, ul.menu_top li a.menu_top:visited, ul.menu_top li a.menu_top:hover, ul.menu_top li a.menu_top:active {
  color: #006EB3;
}

ul.menu_top li {
  color: #006EB3;
}

/*MAIN MENU */
ul.menu, ul.menu2 {
  background-color: #F6F7FB;
  /*opacity: 0.8;*/
  background: rgb(246, 247, 251);
  background: rgba(246, 247, 251, 0.8);
}

a.menu:link, a.menu:visited, a.menu:hover, a.menu:active {
  color: #006DB2;
}

a.menu2:link, a.menu2:visited, a.menu2:hover, a.menu2:active {
  color: #006DB2;
}

ul.menu li.menu_act, ul.menu2 li.menu2_act {
  background: url("/fileadmin/bilder/pfeil_menu.gif") no-repeat scroll 0 5px transparent;
}

span.menu3 {
  background-color: #006DB2;
  color: #FFFFFF;
}

a.menu3_act:link, a.menu3_act:visited, a.menu3_act:hover, a.menu3_act:active {
  color: #FFFFFF;
  text-decoration:none;
}

a.menu3:link, a.menu3:visited, a.menu3:hover, a.menu3:active {
  color: #FFFFFF;
  text-decoration:none;
}

/* SEARCH BOX */
/* SEARCH BOX */
#header_search input.button {
    background-color: #006EB3;
    border: 1px solid #006EB3;
    color: #FFFFFF;
}

#header_right {
    color: #FFFFFF;
}

#contentRight {
    background-color: #C7E0F3;
    color: #006EB3;
}

#home #columnMain {
  background-color: #F6F7FB;
  filter : alpha(opacity=90);
  -moz-opacity : .90;
  opacity : .90;
}

#home #columnMain .csc-textpic-imagewrap {
 filter : alpha(opacity=100);
 -moz-opacity : 1;
 opacity : 1;
}

#home #columnMain h1 {
 color : #fff;
}

#home #wrapper_content {
  background: url(/fileadmin/user_upload/header-Bilder/home.jpg) 20px 0 no-repeat;
  height:890px; 
}

#wrapper_content {
  background: url(/fileadmin/bilder/2column_bg.png) repeat-y scroll 0 5px transparent;
}

#wrapper_content {
  background-color: #fff;
}

/*#column1 #wrapper_content {background-image:none;}*/